/* Start My Framework */
a:link,
a:visited,
a:hover,
a:active
{
    text-decoration: none
}
h1,h2,h3,h4,h5,h6
{
    font-weight: bold
}
h1,h2,h3,h4,h5,h6,a,p {
    font-family: 'Droid Sans', sans-serif
}
html,body {
    overflow-x: hidden;
}
/* End My Framework */

/* Start Header */

    /* Top Space */
header .top-space {
    background:#333
}
header .top-space .fa-twitter {
	padding:10px 10px 7px 10px;
    color:#1da1f2;
  	background-color: #322f30
}
header .top-space .fa-twitter:hover {
	background-color: #00aced;
    color:#fff
}
header .top-space .contact-us {
    float:right;
    padding:5px;
    color:#ccc;
    
}
header .top-space .contact-us:hover {
    color:#fff;
    background:#236b45
}
    /* Start Logo */
header .logo img {
    display:inline-block;
    padding:20px
}
    /* End Logo */

/* End Header */

/* Start Navbar */
#menu,
#menu ul,
#menu ul li,
#menu ul li a,
#menu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
#menu:after,
#menu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0
}
#menu #menu-button {
  display: none
}
#menu {
  background: #333333
}
#menu ul li {
  float: left;
}
#menu.align-center ul {
  font-size: 0;
  text-align: center;
}
#menu.align-center ul li {
  display: inline-block;
  float: none
}
#menu.align-center ul ul {
  text-align: left
}
#menu.align-right ul li {
  float: right
}
#menu ul li a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #ddd;
  font-weight: 700;
  text-transform: uppercase
}
#menu ul li:hover {
    background:#236b45
}
#menu ul li:hover a {
  color: #ffffff
}
#menu ul li.has-sub a {
  padding-right: 30px
}
#menu ul li.has-sub a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: ''
}
#menu ul li.has-sub a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: ''
}
#menu ul li.has-sub:hover a:before {
  top: 23px;
  height: 0;
}
#menu ul ul {
  position: absolute;
  left: -9999px;
  z-index: 9999
}
#menu.align-right ul ul {
  text-align: right;
}
#menu ul ul li {
  height: 0
}
#menu li:hover ul {
  left: auto;
}
#menu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#menu li:hover ul li {
  height: 35px;
}
#menu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#menu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#menu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 204px;
  font-size: 12px;
  text-decoration: none;
  color: #ddd;
  font-weight: 400;
  background: #333333;
}
#menu ul ul li:last-child a,
#menu ul ul li.last-item a {
  border-bottom: 0;
}
#menu ul ul li:hover a,
#menu ul ul li a:hover {
  color: #ffffff;
}
#menu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: '';
}
#menu.align-right ul ul li.has-sub a:after {
  right: auto;
  left: 11px;
}
#menu ul ul li.has-sub a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: ''
}
#menu.align-right ul ul li.has-sub a:before {
  right: auto;
  left: 14px;
}
#menu ul ul > li.has-sub:hover a:before {
  top: 17px;
  height: 0;
}

/* End Navbar */


/* Start Main */
main {
    margin: 10px auto
}
main h1 {
    font-size:26px;
    letter-spacing:2px;
    font-weight: bold;
    color:#000
}
main .main-content img {
    width:100%
}
main .main-content input.btn {
    background-color:#000;
    border:0
}
main .main-content input.btn:hover,
main .main-content input.btn:active {
    background:#153E28
}
main .main-content .text-div {
    margin:20px auto
}
main .main-content .text-div h4 {
    letter-spacing:2px;
    color:#236b45
}
main .main-content .text-div p {
    color: #000
}
main aside {
    
}
/* End Main */

/* Start Footer */
footer {
    background-color: #333333
}
footer p {
    margin:0;
    padding:10px;
    color:#ddd
}
footer p:hover {
    color:#fff
}
/* End Footer */

/* Start transition Styles */
header .top-space .fa-twitter,
header .top-space .contact-us,
main .main-content input.btn {
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
  	-ms-transition:.5s;
  	transition: .5s
}
#menu > ul > li.has-sub > a:before,
#menu ul ul li,
#menu ul ul li.has-sub > a:before {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}
/* End transition Styles */

/* Start Media Query */
@media all and (max-width: 1150px) {
  #menu {
    width: 100%;
  }
  #menu ul {
    width: 100%;
    display: none
  }
  #menu.align-center > ul {
    text-align: left;
  }
  #menu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #menu ul ul li,
  #menu li:hover > ul > li {
    height: auto;
  }
  #menu ul li a,
  #menu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #menu > ul > li {
    float: none;
  }
  #menu ul ul li a {
    padding-left: 25px;
  }
  #menu ul ul ul li a {
    padding-left: 35px;
  }
  #menu ul ul li a {
    color: #ddd;
    background: none;
  }
  #menu ul ul li:hover > a,
  #menu ul ul li.active > a {
    color: #ffffff;
  }
  #menu ul ul,
  #menu ul ul ul,
  #menu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #menu > ul > li.has-sub > a:after,
  #menu > ul > li.has-sub > a:before,
  #menu ul ul > li.has-sub > a:after,
  #menu ul ul > li.has-sub > a:before {
    display: none;
  }
  #menu #menu-button {
    display: block;
    padding: 17px;
    color: #ddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #menu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    content: '';
  }
  #menu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 3px;
    width: 20px;
    background: #ddd;
    content: '';
  }
  #menu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #menu #menu-button.menu-opened:before {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #menu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #menu .submenu-button.submenu-opened {
    background: #262626;
  }
  #menu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #menu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: '';
  }
  #menu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #menu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #menu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
  }
  #menu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #menu .submenu-button.submenu-opened:before {
    display: none;
  }
}
@media all and (max-width: 768px) {
    .container {
        padding-right:25px;
        padding-left:25px
    }
}
/* End Media Query */

/* Home page boxes */
  .homepage {
	  background-color: #F7F7F7;
	  border: 1px #999;
  }
  
/* Form label layout */
.container form p label {
	display: inline;
	float: left;
	text-align:left;
	width: 150px;
	padding-right: 15px;
/*	border-right: solid #cccccc 1px;
*/}

.twocolumnwrapper {
	width : 100%;
}
.leftcolumn {
	width : 48%;
	float : left;
}.leftcolumn75 {
	width : 73%;
	float : left;
}
.rightcolumn {
	width : 48%;
	float : right;
}.rightcolumn25 {
	width : 24%;
	float : right;
	padding: 0px 5px 0px 5px;
	margin-right: 10px;
	margin-left: 2px;
}
.clearboth {
	clear : both;
}

.noshow {
	visibility:hidden;
}